<!DOCTYPE html>
<html>
<head>
	<title>cv</title>

<style>
	
	div html
	.body {border-style: solid;
		border-color: black;
		background-color: #a00;}
	.titulo {}



</style>

</head>

<div class="body">
<div style="background-color: #a00;">
<body>


	<div class="titulo"> 
	<h1>CV Gala Blas<br>Estudiant CFGM microinformàtica i xarxes</h1></br></div>






</body>

</html>